mutation RemoveProjectTask($projectId: ID!, $taskId: ID!) {
	removeProjectTaskCompletion(projectId: $projectId, taskId: $taskId) {
		id
		projectId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			projectId
			completedAt
			completedById
			notes
			accountAddressId
		}
	}
}
